Уразливості в плагінах для WordPress №190

23:53 27.06.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в WordPress 3.9.2 та в плагінах SP Client Document Manager, WP-DB-Backup, wpDataTables. Для котрих з’явилися експлоіти.

Експлоіт для WP-DB-Backup використовує уразливість, що я знайшов в 2007 році й опублікував в День багів в WordPress 2.

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.